Skip to:
Content

BuddyPress.org

Opened 15 years ago

Closed 15 years ago

Last modified 15 years ago

#655 closed defect (bug) (fixed)

bp-messages-autocomplete.php requires mu-plugins + PATCH

Reported by: nicolagreco's profile nicolagreco Owned by: nicolagreco's profile nicolagreco
Milestone: Priority: critical
Severity: Version: 1.0
Component: Keywords:
Cc:

Description

This file is not updated to 1303+, because it contains mu-plugins require_once-s.

I changed the requires with the new BP_PLUGIN_DIR constants, look or use the diff file related

Attachments (2)

autocomplete-message.diff (1.4 KB) - added by nicolagreco 15 years ago.
Replace mu-plugins with BP_PLUGIN_DIR
autocomplete-message.2.diff (1.3 KB) - added by nicolagreco 15 years ago.
Replace mu-plugins with BP_PLUGIN_DIR

Download all attachments as: .zip

Change History (4)

@nicolagreco
15 years ago

Replace mu-plugins with BP_PLUGIN_DIR

@nicolagreco
15 years ago

Replace mu-plugins with BP_PLUGIN_DIR

#1 @apeatling
15 years ago

  • Resolution set to fixed
  • Status changed from new to closed

(In [1312]) Fixes #655 props nicolagreco

#2 @(none)
15 years ago

  • Milestone Private Messaging 1.0 deleted

Milestone Private Messaging 1.0 deleted

Note: See TracTickets for help on using tickets.